@media all and (max-width: 619px) {
	#footer {
		height: auto;
	}
}

img {
	-moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-user-drag: none;
    user-drag: none;
}

button:disabled {
	color: #AAA;
}

@media all and (max-width:619px) {
	#siteHeadouter {
		text-align: center;
	}

	div#siteHeadinner #logo {
		margin-left: 0px;
		float: none;
	}
}

.searchSkinObjectPreview {
	z-index: 10;
}

#nav {
	z-index: 9;
}

#dnn_pnav li a{
	font-size: 13px;
	padding-right: 5px;
	padding-left: 5px;
	border-right: 1px solid #D8D8D8;
}

#dnn_pnav li ul::after {
	left: 0px;
}

.wns-slideshow-wrapper {
	padding-bottom: 33%;
	overflow: hidden;
}

.mainPagePane {
	width: 31%;
	margin-left: 1%;
	margin-right: 1%;
	text-align: left;
	vertical-align: top;
	display: inline-block;
}

.mainPagePane ul {
	margin-left: 20%;
}

.mainPageButton {
	opacity: 0.8;
	border: 1px solid #494949;
	background-color: #ffffff;
	min-height: 48px;
}

.mainPageButton span {
	color: #494949;
	font-weight: bold;
	font-size: 18px;
	margin-right: 12px;
}

.mainPageButton img {
	width: 100%;
}

.mainPageButton:hover {
	opacity: 1.0;
}

@media all and (max-width: 619px) {
	.mainPagePane {
		width: 100%;
		margin: 0;
	}

	.mainPageButton {
		font-size: 24px;
		border-bottom: none;
		border-left: none;
		border-right: none;
	}

	.mainPagePane ul {
		font-size: 16px;
		margin-left: 20%;
	}
}

.SEO p {
	margin: 12px;
	color: #646464;
	font-size: 11px;
}

.staffBio {
	margin-bottom: 12px;
}

.staffBio img {
	width: 220px;
	display: inline;
	vertical-align: top;
	margin-bottom: 12px;
}

.staffBio p {
	display: inline-block;
	vertical-align: top;
	width: 66%;
	margin-left: 12px;
}

@media all and (max-width: 760px) {
	.staffBio {
		text-align: center;
	}

	.staffBio p {
		width: 100%;
		text-align: left;
		margin-left: auto;
	}
}

.partnerContent {
	margin-top: 48px;
}

.partnerContent img {
	margin-bottom: 14px;
	width: 150px;
}

.partnerContent p {
	max-width: 400px;
	display: block;
}

.productContent {
	width: 100%;
}

.productImage {
	width: 220px;
	vertical-align: top;
	display: inline;
}

.productDescription {
	width: 500px;
	vertical-align: top;
	margin-left: 20px;
	margin-right: auto;
	display: inline-block;
}

.productExtra {
	width: 140px;
	vertical-align: top;
	padding-left: 8px;
	border-left: 1px solid #CCCCCC;
	display: inline-block;
}

.productExtra ul {
	list-style: square;
}

.productVideo {
	position: relative;
	height: 0;
}

.productVideoDouble {
	width: 40%;
	display: inline-block;
	margin-left: 7%;
	padding-bottom: 18.75%;
	margin-bottom: 12px;
}

.productVideoSingle {
	width: 75%;
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 42.2%;
}

.productVideo iframe {
	position: relative;
	left: 0;
	width: 100%;
	height: 100%;
}

.productFilmstrip {
	width: 100%;
	background-color: #CCC;
}

.productFilmstrip td {
	text-align: center;
	height: 75px;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 33%;
}

.productFilmstrip img {
	height: 100%;
	max-width: 100%;
}

@media all and (max-width: 980px) and (min-width: 720px) {
	.productImage {
		margin-left: auto;
		margin-right: auto;
		width: 220px;
		display: block;
	}

	.productDescription {
		width: 74%;
		padding-right: 20px;
		display: inline-block;
		margin-left: auto;
		margin-right: auto;
	}

	.productExtra {
		width: 140px;
		padding-left: 8px;
		border-left: 1px solid #CCCCCC;
		display: inline-block;
	}
}

@media all and (max-width: 719px) {
	.productImage {
		width: 220px;
		display: block;
		margin-left: auto;
		margin-right: auto;
	}

	.productDescription {
		width: 100%;
		display: inline-block;
		margin-left: auto;
		margin-right: auto;
	}
	
	.productExtra {
		width: 200px;
		margin-left: auto;
		margin-right: auto;
		padding-bottom: 36px;
		display: block;
		border-left: none;
	}
}

.courseContent {
	display: block;
	border-top: 1px solid #CCCCCC;
}

.courseHead {
	height: 40px;
	display: table-cell;
	vertical-align: middle;
}

.courseCollapsedIcon {
	float: left;
	background-image: url("/portals/0/Icons/collapsedIcon.png");
	background-repeat: no-repeat;
	width: 24px;
	height: 24px;
	margin: 0;
	display: inline-block;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	cursor: pointer;
}

.courseExpandedIcon {
	float: left;
	background-image: url("/portals/0/Icons/expandedIcon.png");
	background-repeat: no-repeat;
	width: 24px;
	height: 24px;
	margin: 0;
	display: inline-block;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	cursor: pointer;
}

.courseDate {
	float: left;
	margin-left: 10px;
	font-size: 18px;
	line-height: 24px;
}

.courseTitle {
	float: left;
	margin-left: 10px;
	font-size: 18px;
	line-height: 24px;
	font-weight: bold;
	color: #888888;
}

.courseCollapsedInfo {
	display: none;
}

.courseExpandedInfo {
	display: block;
}

.courseField {
	font-size: 14px;
	font-weight: bold;
	width: 130px;
	height: 20px;
	color: #888888;
	margin-left: 20px;
	margin-bottom: 0px;
}

.courseEntry {
	font-size: 14px;
	display: block;
	padding-left: 50px;
	margin-top: 0px;
}

.courseEntry ul {
	margin-top: 0px;
}

.caseStudyTitle {
	color: #494949;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	width: 67%;
	margin-left: auto;
	margin-right: 0;
}

.caseStudySubtitle {
	color: #8C8C8C;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	width: 67%;
	margin-left: auto;
	margin-right: 0;
	margin-bottom: 14px;
}

.caseStudySnapshot {
	display: inline-block;
	padding: 2%;
	width: 25%;
	color: #ffffff;
	background-image: linear-gradient(#494949, #8C8C8C);
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}

.snapshotHeader {
	margin-bottom: 14px;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
}

.snapshotField {
	font-weight: bold;
	font-size: 14px;
}

.snapshotEntry {
	margin-left: 14px;
	font-size: 14px;
}

.snapshotEntry ul {
	margin-top: 0px;
}

.caseStudyMain {
	margin-left: 2.5%;
	display: inline-block;
	vertical-align: top;
	color: #494949;
	font-size: 14px;
	width: 67%;
}

.caseStudyField {
	font-weight: bold;
}

.caseStudyField p {
	font-weight: normal;
}

.caseStudyField ul {
	font-weight: normal;
}

@media all and (max-width: 980px) and (min-width: 720px) {
	.caseStudyTitle {
		width: 100%;
	}

	.caseStudySubtitle {
		width: 100%;
	}
}

@media all and (max-width: 719px) {
	.caseStudyTitle {
		width: 100%;
	}

	.caseStudySubtitle {
		width: 100%;
	}

	.caseStudySnapshot {
		margin-left: 2.5%;
		margin-right: 2.5%;
		padding-left: 2.5%;
		padding-right: 2.5%;
		width: 90%;
		margin-bottom: 14px;
	}

	.caseStudyMain {
		width: 100%;
		margin-left: 0;
	}
}